/* Localized versions of Info.plist keys */

NSHumanReadableCopyright			=	"© NukedSoftware.com, 2008";

//Toolbar Localizable Strings
OpeningFileString					=	"Apro il File";
VerifyToolbarItemString				=	"Verifica";
VerifyToolTipString					=	"Verifica immagine Disco";
OpenToolbarItemString				=	"Aperto";
OpenToolTipString					=	"Apra immagine Disco";
ConfigurationToolbarItemString		=	"Configurazione";
ConfigurationToolTipString			=	"Configurazione OSx360";
BurnToolbarItemString				=	"Masterizza";
BurnToolTipString					=	"Masterizza Immagine Disco";
AboutToolbarItemString				=	"Info";
AboutToolTipString					=	"Info su OSx360";
ModifyToolbarItemString				=	"Modifica";
ModifyToolTipString					=	"Modifica Disco Immagine";
CreateToolbarItemString				=	"Crea";
CreateToolTipString					=	"Crea Disco Immagine";
LogToolbarItemString				=	"Log";
LogToolTipString					=	"Mostra/Nascondi Log OSx360";
ClearToolbarItemString				=	"Pulisci";
ClearToolTipString					=	"Pulisci Schermo";
ReloadToolbarItemString				=	"Ricarica";
ReloadToolTipString					=	"Ricarica Log";
MarkToolbarItemString				=	"Marca";
MarkToolTipString					=	"Imposta una Marcatura di Riferimento";
DeleteToolbarItemString				=	"Cancella";
DeleteToolTipString					=	"Cancella Log";

//Disc Burning Localizable Stringsd
DRDeviceRemovedString				=	"Dispositivo Rimosso";
ReadyDeviceSearchString				=	"Ricerca di un Dispositivo Disponibile";
ReadyDeviceFoundString				=	"Trovato un Dispositivo Disponibile";
RefreshDeviceSpeedsString			=	"Aggiornamento Velocità Dispositivo";
RecommendedSpeedString				=	"Velocità Raccomandata";
RefreshDeviceStatusString			=	"Aggiornamento dello Stato del Dispositivo";
IncorrectMediaString				=	"Disco non Valido.";
WaitingForMediaString				=	"Attesa di un disco...";
WaitingForDriveString				=	"Attesa del drive...";
MediaIsBusyString					=	"Dispositivo in uso...";
MediaNotBlankString					=	"Il Disco non è vergine...";
ReadyToBurnString					=	"Pronto a Masterizzare.";
BurningDiscImageString				=	"Masterizzo Immagine...";

PrepareBurnString					=	"Preparo i dati per la masterizzazione...";
FinishSessionString					=	"Finisco la sessione...";
WritingDataString					=	"Scrittura della traccia sul disco...";
BurnFailedString					=	"Masterizzazione Fallita";
ProcessStartedString				=	"Eseguito";
ProcessFinishedString				=	"Terminato";

//Alert Localizable Strings
OKButtonString						=	"OK";
CancelButtonString					=	"Cancella";

//Verification Localizable Strings
CheckPassedString					=	"Passato";
CheckFailedString					=	"FALLITO";
CheckValidString					=	"Valido";
CheckInvalidString					=	"NON VALIDO";
CheckNotApplicableString			=	"N/D";
CheckUnknownString					=	"Sconosciuto";
DiscImageFileSizeString				=	"Dimensione File Disco Immagine";
AllocInitXFSString					=	"Assegnazione e Inizializzazione Memoria per il File System Xbox";
ReadXFSString						=	"Lettura File System Xbox";
XFSFileCountString					=	"Conteggio File del File System Xbox";
Xbox360FSFoundString				=	"Trovato un Offset nel File System Xbox 360";
Xbox360FSErrorString				=	"Errore nell'Immagine Disco Xbox 360: Improvvisa Fine del File";
Xbox1FSFoundString					=	"Trovato un Offset nel File System Xbox 1";
Xbox1FSErrorString					=	"Errore nell'Immagine Disco Xbox 1: Improvvisa Fine del File";
Xbox1XtremeFSFoundString			=	"Trovato un Offset nel File System Xbox 1 Xtreme";
Xbox1XtremeFSErrorString			=	"Errore nell'Immagine Disco Xbox 1 Xtreme: Improvvisa Fine del File";
DMIMediaIDFailedString				=	"Verifica Link DMI MediaID FALLITA (DMI e XEX non corrispondono)";
DMIMediaIDPassedString				=	"Verifica Link DMI MediaID PASSATA";
SSMediaIDFailedString				=	"Verifica Link SS MediaID FALLITA (SS e XEX non corrispondono)";
SSMediaIDPassedString				=	"Verifica Link SS MediaID PASSATA";
DMISSLinkFailedString				=	"Verifica Link DMI/SS Link FALLITA (DMI e SS non corrispondono)";
DMISSLinkPassedString				=	"Verifica Link DMI/SS PASSATA";
PFIFailedXbox360String				=	"Verifica Settore PFI FALLITA (Il PFI non è valido per Xbox360)";
PFIFailedXbox1String				=	"Verifica Settore PFI FALLITA (Il PFI non è valido per Xbox1)";
PFISectorFailedString				=	"Verifica Settore PFI FALLITA (Il Settore Iniziale PFI non è valido)";
PFISectorPassedString				=	"Verifica Settore PFI PASSATA";
HitachiSSFoundString				=	"Trovato Hitachi SS";
SSSectorPassedString				=	"Verifica Settore SS PASSATA";
SSSectorFailedString				=	"Verifica Settore SS FALLITA";
VideoPartitionSizeString			=	"Dimensione partizione video";
GamePartitionSizeString				=	"Dimensione partizione gioco";
LayerBreakString					=	"Cambio Strato";
XFSFileString						=	"File";
RegionFlagPalString					=	"PAL";
RegionFlagNTSCUString				=	"NTSC-U";
RegionFlagNTSCJString				=	"NTSC-J";
RegionFlagRestString				=	"Resto del Mondo";
RegionFlagFreeString				=	"Region Free";

//File Size Localizable Strings
FileSizeBytesString					=	"bytes";
FileSizeKBString					=	"KB";
FileSizeMBString					=	"MB";
FileSizeGBString					=	"GB";

//Localizable Date Format
//See Website for possible values
//http://developer.apple.com/documentation/Cocoa/Conceptual/DataFormatting/Articles/dfDateFormatterSyntax.html#//apple_ref/doc/uid/20000194
LocalizedShortDateTime				=	"%1d/%1m/%Y %H:%M";
//ex. 4/3/2007 15:34					
LocalizedLongDateTime				=	"%A, %e %B, %Y %1I:%M:%S %p %Z";
//ex. Monday, January 12, 2008 13:52:12 PM America/Los_Angeles